## r-cran-fancova 0.6-1

=== debian/changelog ===
r-cran-fancova (0.6-1-2) unstable; urgency=medium

  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:30:04 +0200

r-cran-fancova (0.6-1-1) unstable; urgency=medium

  * Initial release (closes: #989097)

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 21:40:05 +0200
