=== debian/control ===
Source: r-cran-fancova
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fancova
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fancova.git
Homepage: https://cran.r-project.org/package=fANCOVA
Rules-Requires-Root: no

Package: r-cran-fancova
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R nonparametric analysis of covariance
 A collection of R functions to perform nonparametric
 analysis of covariance for regression curves or surfaces.
 Testing the equality or parallelism of nonparametric curves
 or surfaces is equivalent to analysis of variance (ANOVA) or
 analysis of covariance (ANCOVA) for one-sample functional data.
 Three different testing methods are available in the package,
 including one based on L-2 distance, one based on an ANOVA
 statistic, and one based on variance estimators.
