=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fANCOVA_([-\d.]*)\.tar\.gz
